{
	"345000842_0": "Anyone that stands in Shirabe's way \\n gets reduced to dust!",
	"345000842_1": "It looks like they're running outta gas. \\n Is that all they've got?",
	"345000842_2": "If we're going to have to deal with this...",
	"345000842_3": "There's been a visible drop in their numbers. \\n At this rate, we can do it!",
	"345000842_4": "This is so epic! \\n I didn't realize you were hiding cool features like that!",
	"345000842_5": "Of course. \\n I'm a million whole generations ahead of these rustbuckets!",
	"345000842_6": "Relying on you was the right idea!",
	"345000842_7": "Oh right, I forgot!",
	"345000842_8": "If I'd kept going any longer, \\n my energy core could've gotten damaged.",
	"345000842_9": "Energy core?",
	"345000842_10": "An Android's power source. \\n It's basically the reason I'm alive.",
	"345000842_11": "Without this little thing, \\n an Android would just shut down.",
	"345000842_12": "Wait, wouldn't our enemies also have energy cores? \\n If we aim for them, we wouldn't need to fight nearly as hard.",
	"345000842_13": "Huh?! Now that you mention it, that's right! \\n Oopsie, I shoulda told you guys sooner.",
	"345000842_14": "W-Well, now that we know their weakness, it's fine.",
	"345000842_15": "Thinking about it, Shirabe was talking about energy cores earlier. \\n Power... Energy core...",
	"345000842_16": "Oh! If we did that, we'd be able to...",
	"345000842_17": "...",
	"345000842_18": "(But... If we did that...)",
	"345000842_19": "What's up? \\n Did you come up with a super-spectacular plan?",
	"345000842_20": "N-No, it's nothing.",
	"345000842_21": "Gotcha. \\n Well, knowing what we do, the rest of these guys should be a piece of cake.",
	"345000842_22": "...?",
	"345000842_23": "We could've never expected a situation like this. \\n We've got no choice but to bring it out.",
	"345000842_24": "Understood!",
	"345000842_25": "?!",
	"345000842_26": "What's that sound?",
	"345000842_27": "It sounds like they fired a missile!",
	"345000842_28": "Look, over there! \\n Are they planning on destroying the entire island?!",
	"345000842_29": "Oh, crap, Shirabe and the others are in danger! \\n I'll fly over and destroy it—",
	"345000842_30": "Huh? It just suddenly exploded in the air!",
	"345000842_31": "Did it malfunction? No, wait!",
	"345000842_32": "To think that they were able to create something like this...",
	"345000842_33": "(We're all at our limits from this drawn-out fight. \\n And now, a robot like this... We're in trouble.)"
}